/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-shrink-header .fl-page-header-wrap{margin-top:0px; transition:0.5s all;}

.carousel{
	margin-bottom: 40px;
}

.single-floorplan .fl-post-title{
	margin-top:20px;
	font-weight:500;
	font-size:50px;
}

#emc-calculator-5d77ae91c9f29 {
    margin: 0px auto;
}

.emc-calculator {
    margin: 0px auto;
}

.fl-page-header-row.row::after {
    width: 90px;
    height: 130px;
    background: url(/wp-content/uploads/obies_gold_logo-1.png) no-repeat center center / contain;
}

.fl-shrink-header .fl-page-header-row.row::after {
	height: 70px;
}

@media screen and (max-width: 990px) {
	.fl-page-header .fl-page-header-row.row::after {
	display: none;
}
}

.fl-page-header-container.container {
	margin-right: 9%;
}

/* COMMUNITY STATUS */

.community-status {
    background-color: #ea6e30;
    text-align: center;
    color: #fff;
    padding: 3px 0px 3px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}



.awards-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-bottom: 30px;
	margin-top: -20px;
}

.awards-container div {
    font-size: 30px;
}

.award-image-container {
    flex: 0 0 140px;
    margin-right: 24px;
}

.ch-floorplan-block img {
	max-height: none !important;
}

.row.ch-floorplan-box {
    display: flex;
    flex-flow: row wrap;
}

div.community-contact  form {
	max-width: 640px;
}
div.community-contact .gform_wrapper .top_label li.gfield.gf_left_half, div.community-contact .gform_wrapper .top_label li.gfield.gf_right_half {

width: 49% !important;
}

.community-contact select:first-of-type {
    margin: 8px 0px;
}

.community-contact select:last-of-type {
    margin-bottom: 8px;
}

.community-contact li.gfield.gf_right_half {

	padding-right: 0px !important;
}

@media only screen and (max-width: 619px) {
	div.community-contact .gform_wrapper .top_label li.gfield.gf_left_half, div.community-contact .gform_wrapper .top_label li.gfield.gf_right_half {

		width: 100% !important;
	}
}

.tab-content {
    padding-top: 30px;
}

.carousel-inner {
	height: 390px;
}

#myCarousel .left, #myCarousel .right  {
	background-image: none !important;
	display: flex;
	align-items: center;
	justify-content: center;
}



#myCarousel span.fas {
	color: #fff;
	font-size: 50px;
}

.fas.fa-angle-left {
    margin-right: 40px;
}

.fas.fa-angle-right {
    margin-left: 40px;
}

.row.floorplan-upper, .row.sq-feet {
	margin-bottom: 24px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    line-height: 1;
    height: 390px;
    width: auto;
    object-fit: contain;
    margin: 0 auto;
}


.ch-floorplan-block {
    padding-bottom: 15px;
    display: flex;
    flex-direction: column;
}


@media only screen and (max-width: 619px) {
	
	
	.carousel-inner {
		position: relative; 
		padding-bottom: 68.25%; 
		height: 0; 
		overflow: hidden;
	}
}


